# The desktop file executes the jack-dssi-host command with fluidsynth-dssi as an option.
fluidsynth-dssi: desktop-command-not-in-package usr/share/applications/fluidsynth-dssi.desktop jack-dssi-host
